iPlanet Information for VU#985347

iPlanet Web Server Enterprise Edition and Netscape Enterprise Server Web Publisher command exposes server to brute force attack



Vendor Statement

Netscape Enterprise Server 2.x, Netscape Enterprise Server 3.x, iPlanet Web Server 4.x, and iPlanet Web Server 6.x with Web Publisher enabled are vulnerable.

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References



The CERT/CC has no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.